Email Subscription Notifications Suspended Temporarily
We are in the process of making navigation in the Servers and Operating Systems forums simpler and more direct. While doing this, we have to temporarily suspend email notifications for subscriptions. If you are subscribed to one or more discussion boards or blogs in the community, please check them daily to see new content. Notifications will be turned back on in a few days. We apologize for any inconvenience this may cause. Thanks, Warren_Admin
Disk Enclosures
cancel
Showing results for 
Search instead for 
Did you mean: 

command view 3.3

santino_3
Occasional Contributor

command view 3.3

We have a problem with our appliance SMA (Proliant DL380 G4, Win2003 Server) and an EVA 3000. Due to system failure, we had to install again the Command View 3.3 but when trying to manage the disk array, we get the message (in the CV page) "Blocked HSV Storage System ***Managed by another agent***". What can we do to fix this problem?
3 REPLIES
Sajeev2007
Frequent Advisor

Re: command view 3.3

was this a clean install ? reboot your sma and rescan for the arrays.

if nothing else works you may have to reboot the controllers one at a time.
Steven Clementi
Honored Contributor

Re: command view 3.3

There should be a button to "take control"... click it.

And there is no way you had a Dl380G4 that was an SMA ;o)

HP stopped the SMA after the DL360G3.


Steven
Steven Clementi
HP Master ASE, Storage and Clustering
MCSE (NT 4.0, W2K, W2K3)
VCP (ESX2, Vi3, vSphere4, vSphere5)
RHCE
NPP3 (Nutanix Platform Professional)
Víctor Cespón
Honored Contributor

Re: command view 3.3

santino: An Proliant DL380 G4 with Win2003 Server is not an SMA, is an SMS. It was not provided by HP with the EVA, you installed it.

DO NOT INSTALL Command View 3.3... we are in version 9.1 right now.

https://h20392.www2.hp.com/portal/swdepot/displayProductInfo.do?productNumber=CommandViewEVA9.1

CV 3.3 will likely not be compatible with the firmware on the EVA. By the way, if the EVA does not have firmware 3110, report back because you'll need to update it and install a previous version of CV.